<?xml version="1.0"?>
<ArrayOfSysOrg xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SysOrg>
    <Id>12d888de-f55d-4c88-b0a0-7c3510664d97</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>00000000-0000-0000-0000-000000000000</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],</Pids>
    <Name>华夏集团</Name>
    <Code>hxjt</Code>
    <Sort>100</Sort>
    <Remark>华夏集团</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>8a2271d6-5bda-4544-bdd3-27e53a8b418e</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>12d888de-f55d-4c88-b0a0-7c3510664d97</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],</Pids>
    <Name>华夏集团北京分公司</Name>
    <Code>hxjt_bj</Code>
    <Sort>100</Sort>
    <Remark>华夏集团北京分公司</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>127c0a5d-43ac-4370-b313-082361885aca</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>12d888de-f55d-4c88-b0a0-7c3510664d97</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],</Pids>
    <Name>华夏集团成都分公司</Name>
    <Code>hxjt_cd</Code>
    <Sort>100</Sort>
    <Remark>华夏集团成都分公司</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>f236ab2d-e1b5-4e9d-844f-a59ec32c20e4</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>8a2271d6-5bda-4544-bdd3-27e53a8b418e</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],[8a2271d6-5bda-4544-bdd3-27e53a8b418e],</Pids>
    <Name>研发部</Name>
    <Code>hxjt_bj_yfb</Code>
    <Sort>100</Sort>
    <Remark>华夏集团北京分公司研发部</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>07322be0-2015-41f2-859e-132b5e142fca</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>8a2271d6-5bda-4544-bdd3-27e53a8b418e</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],[8a2271d6-5bda-4544-bdd3-27e53a8b418e],</Pids>
    <Name>企划部</Name>
    <Code>hxjt_bj_qhb</Code>
    <Sort>100</Sort>
    <Remark>华夏集团北京分公司企划部</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>49dc3f25-873d-4998-9767-46978d79d8e6</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>127c0a5d-43ac-4370-b313-082361885aca</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],[127c0a5d-43ac-4370-b313-082361885aca],</Pids>
    <Name>市场部</Name>
    <Code>hxjt_cd_scb</Code>
    <Sort>100</Sort>
    <Remark>华夏集团成都分公司市场部</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>56b7a823-cc62-492b-a91b-0b053ef2683b</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>127c0a5d-43ac-4370-b313-082361885aca</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],[127c0a5d-43ac-4370-b313-082361885aca],</Pids>
    <Name>财务部</Name>
    <Code>hxjt_cd_cwb</Code>
    <Sort>100</Sort>
    <Remark>华夏集团成都分公司财务部</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
  <SysOrg>
    <Id>e9f97d63-a585-40ff-bf0c-7406e785f660</Id>
    <CreatedTime xsi:nil="true" />
    <UpdatedTime xsi:nil="true" />
    <IsDeleted>false</IsDeleted>
    <Pid>49dc3f25-873d-4998-9767-46978d79d8e6</Pid>
    <Pids>[00000000-0000-0000-0000-000000000000],[12d888de-f55d-4c88-b0a0-7c3510664d97],[127c0a5d-43ac-4370-b313-082361885aca],[49dc3f25-873d-4998-9767-46978d79d8e6],</Pids>
    <Name>市场部二部</Name>
    <Code>hxjt_cd_scb_2b</Code>
    <Sort>100</Sort>
    <Remark>华夏集团成都分公司市场部二部</Remark>
    <Status>ENABLE</Status>
  </SysOrg>
</ArrayOfSysOrg>